config:
  ovarin: 647
  Eubasidii: 58
  spermatoplasm: 75
  muskie: 518
  caries: 655
  ootype: 184
  quegh: 265
  cerianthoid: 220
  refractional: 342
  feued: 189
  butterroot: 766
  oligaemia: 519
  Rubiales: 779
  monarchally: 746
  deflocculation: 355
  lightheartedly: 683
  sensualization: 207
  lawmaker: 579
